Subject: Re: [GSMP] IESG review of: draft-ietf-gsmp-reqs-06.txt

From: Jonathan Sadler <[email-masked]>
Date: Mon, 28 Jul 2003 10:12:13 -0500

Georg, et al -

Sorry, it was recorded in the minutes at the GSMP meeting in Vienna, but not
echoed to the list:
- DCN has been correctly expanded
- I agree with all of the suggested changes.

Jonathan Sadler

Georg Kullgren wrote:

> Hi Bert,
>
> Sorry for the late reply but I've been away from email for a while...
> I have no issues with the proposed changes.
> See comments below:
>
> Wijnen, Bert (Bert) wrote:
> > The IESG yesterday discussed this documment.
> > With the following RFC-Editor note the document can be
> > approved. Before we send out that approval, we'd like
> > to give GSMP WG a chance to review and let us know if
> > this is OK.
> >
> > Pls check if I did correctly expand DCN
> >
> > RFC-Editor notes:
> >
> > 1) Third paragraph of section 2.5 - expand DCN.
> >    OLD:
> >      used in legacy DCN environments that use OSI CLNP.
> >    NEW:
> >      used in legacy Data Communication Network (DCN) environments
> >      that use OSI CLNP.
>
> I'm not the one to ask about this...
> Jonathan?
>
> >
> > 2) For section 2.5 -  Add a final paragraph:
> >
> >    The security risks of additional non-IP encapsulations MUST be
> >    described, since the mandatory to implement mechanism of IPsec
> >    is not available for these control channels, as in the RFC 3293
> >    Ethernet and ATM cases.  It is in scope to perform risk analysis
> >    and describe if mechanisms for link-level security mitigate the
> >    risk.
>
> I agree with this one.
> Security should definately be considered.
>
> >
> >
> > 3) reword text in section 3.3
> >
> >    OLD:
> >      A retransmission policy should be used if no reply is
> >      received for a  message with "AckAll" set.
> >    NEW:
> >      A retransmission policy with a well-designed exponential
> >      backoff should be used if no reply is received for a
> >      message with "AckAll" set.
>
> Sounds good to me!
> An exponential backoff would be the preferred way and it doesn't hurt
> to put that in the requirements.
>
> >
> > Bert and Allison
> >
> > _______________________________________________
> > GSMP mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/gsmp
> >
>
> /Georg
> --
> ------------------------------------------------------------------------
> Georg Kullgren            Nortel Networks AB    [email-masked]
> Systems Architect         S:t Eriksgatan 115 A  Tel:   +46-8-50 88 36 18
> Routing Architecture Lab  SE-113 85 Stockholm   Mobile: +46-703-14 36 18
> ATI Strategic Protocols   Sweden                Fax:   +46-8-50 88 35 01
>
> _______________________________________________
> GSMP mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gsmp

============================================================
The information contained in this message may be privileged 
and confidential and protected from disclosure.  If the 
reader of this message is not the intended recipient, or an 
employee or agent responsible for delivering this message to 
the intended recipient, you are hereby notified that any 
reproduction, dissemination or distribution of this 
communication is strictly prohibited. If you have received 
this communication in error, please notify us immediately by 
replying to the message and deleting it from your computer.

Thank you.
Tellabs
============================================================

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp

---

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Mon, 28 Jul 2003 12:20:23 -0700

Sorry for the late reply. 
I agree with the changes below,

Regards
Hormuzd
-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
Sent: Friday, July 11, 2003 2:37 AM
To: Gsmp (E-mail)
Cc: Allison Mankin (E-mail)
Subject: [GSMP] IESG review of: draft-ietf-gsmp-reqs-06.txt

RFC-Editor notes:

   OLD:

Bert and Allison